{
    "key": "creature_compendium_iron_golem_core",
    "category": "socket",
    "primary": 0,
    "secondary": 0,
    "tertiary": 0,
    "durability": 1124,
    "integrityCost": 1,
    "integrityGain": 2,
    "magicCapacity": 0,
    "toolLevel": 0,
    "toolEfficiency": 0,
    "tints": {
        "glyph": "b5927b",
        "texture": "b5927b"
    },
    "attributes": {
        "generic.armor": 4,
        "generic.armor_toughness": 4
    },
    "textures": ["default"],
    "experienceCost": 12,
    "material": {
        "items": ["creature_compendium:iron_golem_core"]
    }
}
